<% 
dim Lang_Admin(33) 
Lang_Admin(1) = "最近15日" 
Lang_Admin(2) = "未結算" 
Lang_Admin(3) = "已結算" 
Lang_Admin(4) = "軟件信息" 
Lang_Admin(5) = "軟件版本：" 
Lang_Admin(6) = "版權證書：" 
Lang_Admin(7) = "軟件開發：" 
Lang_Admin(8) = "秦皇島市五六七七零網絡科技有限公司" 
Lang_Admin(9) = "聯繫方式：" 
Lang_Admin(10) = "官方網站：" 
Lang_Admin(11) = "網店推廣：" 
Lang_Admin(12) = "系統參數" 
Lang_Admin(13) = "服務器名：" 
Lang_Admin(14) = "系統時間：" 
Lang_Admin(15) = "服務器IP：" 
Lang_Admin(16) = "物理路徑：" 
Lang_Admin(17) = "IIS 版本：" 
Lang_Admin(18) = "腳本引擎：" 
Lang_Admin(19) = "組件信息：" 
Lang_Admin(20) = "FSO文件讀寫：" 
Lang_Admin(21) = "無組件上傳：" 
Lang_Admin(22) = "Jmail：" 
Lang_Admin(23) = "CDONTS：" 
Lang_Admin(24) = "AspEmail：" 
Lang_Admin(25) = "AspUpload：" 
Lang_Admin(26) = "SA-FileUp：" 
Lang_Admin(27) = "AspJpeg：" 
Lang_Admin(28) = "官方動態" 
Lang_Admin(29) = "官方論壇：" 
Lang_Admin(30) = "軟件許可" 
Lang_Admin(31) = "軟件應用" 
Lang_Admin(32) = "許可協議" 
Lang_Admin(33) = "訂單統計"
%>